/* CSS Document */
/** {margin:0; padding:0}*/
.headline {line-height:28px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#CCCCCC;}
.description { font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#CCCCCC; margin:5px 0;}
#accordion {width:700px; /*margin:5px auto;*/ text-align:left;}
.accordion {width:700px; font:12px Arial; color:#ccc; text-align:left; }
.accordion dt {width:700px; padding:8px; font-weight:normal; margin-top:5px; cursor:pointer; background-color: #2D2D2D;}
.accordion dt .srno {float:left; margin:5px; line-height:10px;}
.accordion dt:hover {background-color: #1B1B1B;}
.accordion dd {overflow:hidden; background: #0E567E; width: 650px; height:50px; border-bottom-left-radius: 10px; border-bottom-right-radius: 10px;}
.accordion span {display:block; width:550px; border-top:none; padding:5px;  margin-left: 15px;}

#accordion2 {width:259px; margin:50px auto; border:1px solid #333; border-top:none}
.accordion2 {width:259px; font:12px Verdana,Arial; color:#333}
.accordion2 dt {width:247px; padding:4px 6px; font-weight:bold; cursor:pointer; background-color:#666; background-image:url(images/arrow_down.gif); background-position:right center; background-repeat:no-repeat; color:#fff; border-top:1px solid #333}
.accordion2 dt:hover {background-color:#555}
.accordion2 .open {background-color:#444; background-image:url(images/arrow_up.gif)}
.accordion2 dd {overflow:hidden; background:#fff}
.accordion2 span {display:block; width:229px; border-top:none; padding:15px}

